/*
NOTE: Use gulpfile.js to rebuild site.min.css from the stylesheets in this folder
*/

html,
body {
  min-height: 100%;
}

header h1 {
  float: initial;
  text-align: center;
}

header img {
  margin-bottom: 0px;
  margin-top: 10px;
}

.banner .slick-slider {
  margin-bottom: 0px;
}

.row {
  max-width: 80rem;
}

.paragraph {
  font-size: 1rem;
  line-height: 1.6;
  margin-bottom: 1.25rem;
  text-rendering: optimizeLegibility;
}

p.references {
  text-indent: -25px;
  padding-left: 25px;
}

select[size] {
  height: auto;
}

.word-tooltip {
  border-bottom: 1px dashed #aaa;
  color: #45382B;
  cursor: help;
}

.word-tooltip:hover {
  background: rgba(0, 0, 0, 0.1);
  border-bottom: 1px dashed #45382B;
}

.qtip-tipsy {
  font-size: 1.1rem;
  font-family: BentonSansRegular, "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.4;
}

.qtip-tipsy .qtip-content {
  padding: 12px;
}

.references a {
  word-break: break-word;
}

/* Tables */

table.clear {
  background: none;
  border: none;
  margin-bottom: 0px;
}

table.clear td {
  padding: 0px;
}

/* Stylized Tables */

table.stylized-table tr:first-of-type th,
table.stylized-table thead tr th {
  background-color: #900;
  color: white;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.5;
}

table.stylized-table tr.title-row th {
  background-color: #7A1705;
  text-align: center;
}

table.stylized-table thead tr th {
  font-size: 1rem;
}

table.stylized-table td {
  font-size: 1rem;
  line-height: 1.5;
  vertical-align: top;
}

table.stylized-table tr {
  background: #eee;
}

table.stylized-table tr:nth-of-type(2n) {
  background: #fff;
}

table.color-columns th {
  text-align: center;
  border-right: 2px solid rgba(255, 255, 255, 0.2);
}

table.color-columns td {
  background: #f3f3f3;
}

table.color-columns td:nth-of-type(2n) {
  background: #fff;
}

/* Colors */

.bg-white {
  background: #fff;
}

.bg-light-gray {
  background: #fbfbfb;
}

/* Padding */

.light-padding {
  padding: 10px;
}

.padded {
  padding: 5px 20px;
}

/* Directional */

.text-right {
  text-align: right;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

/* Pseudo-Grid */

.full-width {
  width: 100%;
}

.one-half {
  width: 50%;
  padding-right: 0;
  padding-left: 0;
}

#cmsContent .one-half {
  width: 45%;
}

.one-third {
  width: 33.3%;
  padding-right: 0;
  padding-left: 0;
}

#cmsContent .one-third {
  width: 30%;
}

/* Icons */

.social .fa:before {
  width: 36px;
  height: 36px;
  font-size: 27px;
  padding-right: 4px;
  padding-top: 3px;
}

/* PDF Button */

.pdf-button {
  display: table;
}

.pdf-button table {
  background: none;
  border: none;
  display: inline-block;
}

.pdf-button td:first-of-type {
  width: 60px;
}

.pdf-button [class^="icon-"] {
  font-size: 280%;
}

.pdf-button a[href$=".pdf"]:after {
  content: none;
}

.pdf-button.button a {
  display: table-cell;
  vertical-align: middle;
}

.image-container p,
.text-container p {
  margin-bottom: 0;
}

.float-right,
.float-left {
  clear: both;
}

/* Table */

table.dataTableInit tr td,
table.dataTableInit tr th,
table.dataTableInit thead tr td,
table.dataTableInit thead tr th {
  font-size: 1.1rem;
}

table.dataTableInit {
  table-layout: auto;
}

table.dataTableInit tr td,
table.dataTableInit tr th {
  padding: 15px;
}

/* Search table */

.searchTable {
  margin: 40px auto;
  padding: 25px 30px !important;
  display: block;
  width: 100%;
  max-width: 970px;
  padding: 15px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}

.searchTable * {
  font-size: 16px;
}

.searchTable input:not([type=button]):not([type=submit]) {
  font-family: BentonSansBold, Arial, sans-serif;
}

.searchTable input:not([type=button]):not([type=submit]):not([type=radio]):not([type=checkbox]),
.searchTable select,
.searchTable .sectionBox {
  padding: 8px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  width: 100%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  font-size: 1rem;
}

.searchTable input:not([type=button]):not([type=submit]):focus,
.searchTable select:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

/* Text input with button on same line */

.input-button-combo {
  white-space: nowrap;
  display: flex;
}

.input-button-combo input:not([type=button]) {
  margin: 0;
  height: auto;
}

.input-button-combo input[type=submit],
.input-button-combo button {
  margin: 0;
  margin-left: 5px;
}

/* Search Button */

.search-box input[type="button"],
input.search-button,
.input-button-combo input[type=submit],
.input-button-combo button {
  font-family: BentonSansBold, Arial, sans-serif;
  font-weight: bold;
  background: #990000;
  color: #fff;
  font-size: 18px;
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #fff;
  height: auto;
}

.search-box input[type="button"]:hover,
input.search-button:hover,
.input-button-combo input[type=submit]:hover,
.input-button-combo button:hover {
  border: 1px solid #fff;
  box-shadow: 0 0 1px 1px #990000;
  background: #fff;
  color: #990000;
  cursor: pointer;
}

/* Input Placeholder */

input::placeholder {
  color: #444;
}

input::-moz-placeholder {
  color: #444;
}

/* Non-Mobile */

@media only screen and (min-width: 64.0625em) {
  #branding-bar {
    margin-bottom: 0px;
  }
  main.no-section-nav .layout {
    float: right;
  }
  .banner+main .breadcrumbs .layout,
  .banner+main .page-title .layout {
    width: 62rem;
    padding-left: 45px;
    float: right;
    background: #fbfbfb;
  }
  .float-right {
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    margin-left: 20px;
  }
  .float-left {
    margin-left: 0 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    margin-right: 20px;
  }
  .float-right+.float-right {
    margin-top: 20px !important;
  }
  .float-left+.float-left {
    margin-top: 20px !important;
  }
  .qtip {
    max-width: 500px;
  }
}

#content iframe {
  width: 100%;
  height: 45vh;
  max-height: 100%;
  margin: 0px auto;
  display: block;
}

.button.float-right {
  margin: 0.5rem 0.25rem;
}

table.IGSTable,
.IGSTable th,
.IGSTable td {
  border: 1px solid black;
}

body *::-webkit-scrollbar {
  width: 0.5rem;
  height: 0.5rem;
}

body *::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

body *::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}

/* Slides */

.slick-slide.image {
  margin: 10px;
  height: auto;
  display: block !important;
}

.slickInit .slick-prev:before,
.slickInit .slick-next:before {
  color: #900;
}

.page-flex {
  display: flex;
  flex-flow: row wrap;
}

.page-flex>div {
  margin: 5px;
}

/*sign in */

div#shadowLayer_05 {
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .25;
  z-index: 9004;
  position: fixed;
  left: 0;
  top: 0;
  display: none;
}

div#signInBox_05,
#autoLogoutDiag {
  width: 300px;
  min-height: 420px;
  position: relative;
  z-index: 9005;
  top: 100px;
  border-radius: 5px;
  margin: auto;
  background: #fff;
  box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.47);
  padding: 15px 25px;
  display: none;
}

#autoLogoutDiag div {
  line-height: 18px;
}

div#subCloseBox_05 {
  position: absolute;
  float: right;
  top: 10px;
  right: 15px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  border: 2px solid #7A1705;
  border-radius: 3px;
  color: #7A1705;
  display: flex;
  align-items: center;
  justify-content: center;
}

.popupStyle_05 {
  position: absolute;
  z-index: 9005;
  top: 100px;
  background-color: #FFFFFF;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  margin: auto;
  background: #ccc;
  border: 5px solid white;
  box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.47);
  -moz-box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.47);
  -webkit-box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.47);
  padding: 15px;
}

.popupCloseX_05 {
  position: absolute;
  float: right;
  top: 0px;
  right: 1px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background-image: url('/images/cancel.png');
}

#sideNaveTD {
  display: none;
}

/* 7/5/2017+ Additions */

#signInBox_05 input {
  max-width: 100%;
}

#mainLogo {
  color: #333;
}

.gsc-clear-button {
  display: none;
}

.createStep {
  padding: 10px;
  margin: 0px;
  min-width: 120px;
}

.current>.createStep,
#createCont {
  background: #eee;
  /*
	border: 1px solid #A7A9AB;
	border-radius: 3px;
*/
}

#createCont.step-2,
#createCont.step-3 {
  width: 700px;
  max-width: 100%;
}

.form-section {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 10px;
}

.form-section input {
  margin-bottom: 10px;
}

.popup-heading {
  margin: 0 0 10 0;
  padding: 0px;
  border-bottom: 1px solid #333;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

#dialogContainer {
  width: 100%;
  height: 100%;
  top: 0;
  position: absolute;
  display: none;
}

/* Page Authors (Article by) */

h1 .authors,
h2 .authors,
h3 .authors,
h4 .authors,
h5 .authors {
  font-weight: normal;
  font-size: 80%;
  position: relative;
  top: -1px;
}

h1 .authors a,
h2 .authors a,
h3 .authors a,
h4 .authors a,
h5 .authors a {
  border-bottom: 1px dashed #aaa;
}

h1 .authors a:hover,
h2 .authors a:hover,
h3 .authors a:hover,
h4 .authors a:hover,
h5 .authors a:hover {
  background: rgba(0, 0, 0, 0.1);
  border-bottom: 1px dashed #45382B;
}

.page-title .authors {
  white-space: nowrap;
}

/* Link highlighting */

#content p>a:not([href^="#"]):not([href^="javascript:"]):not([class]),
#content p>a:not([href^="#"]):not([href^="javascript:"])[class="external"],
#content p>span>a:not([href^="#"]):not([href^="javascript:"]),
#content a[href^="mailto:"],
a.highlight,
a.linkified {
  background-color: rgba(200, 200, 200, 0.3);
}

/* Logo bug-fix in Chrome */

header h1 a {
  -webkit-backface-visibility: hidden;
}

blockquote {
  background: #e5e4e2;
  padding: 1rem 1.5rem;
}

@media only screen and (min-width: 40.0625em) {
  blockquote {
    font-size: 1.15rem;
  }
  
  .paragraph {
    font-size: 1.25rem;
  }
}

.dataTables_wrapper {
  overflow: auto;
}

/* Put whitespace between items in a list */
#content li {
  margin-bottom: 10px;
}

/* Bold ol numbers */
#content ol {
  margin: 0 0 1.5em;
  padding: 0;
  counter-reset: item;
}

#content ol > li {
  padding: 0 0 0 2em;
  text-indent: -1em;
  list-style-type: none;
  counter-increment: item;
}

#content ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  content: counter(item) ".";
}

[ng-cloak] {
  display: none;
}

.text-container.red {
  background: #900;
  color: white;
  border: none;
}
.text-container.red * {
  color: white;
}

h3.red {
  background: #900;
  color: white;
  padding: 10px;
}